/*
 Shredder.strings
 DrCleaner2

 Created by user on 04/07/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


/* choose page*/
"choose.title" = "File Shredder";
"choose.subTitle" = "Erase files and make them unrecoverable by applying the secure erase setting.";
"choose.primaryButton.title" = "Select files";
"choose.addItem" = "        Drag files or folders to be shredded     ";
"choose.scanStageLabel" = "File Shredder Scanning...";
"choose.item.selected" = "%ld item selected";
"choose.items.selected" = "%ld items selected";

/* to clean confirm page */
"clean.option.1pass" = "1 - Pass";
"clean.option.3pass" = "3 - Pass";
"clean.option.7pass" = "7 - Pass";
"clean.option.35pass" = "35 - Pass";
"confirm.title" = "Confirm Your Selection";
"sortmenu.name" = "Name";
"sortmenu.size" = "Size";
"sortmenu.kind" = "Kind";
"sortmenu.ascending" = "Ascending";
"sortmenu.descending" = "Descending";
"confirm.shred.btn" = "Shred";

/* to clean page*/
"addFiles.button.title" = "Add Files";
"deselect.button.title" = "Deselect All";
"shredder.button.title" = "Next";
"selectedSize.label.title" = "Selected";

/* cleaning page*/
"cleanning.title" = "Shredding files ...";
"cleanning.subtitle.shreddered" = "files shredded.";

/* clean done page*/
"cleanDone.avaliableSpace.title" = "You now have %@ of free disk space";
"unshredded.description.single" = "%ld item was not shredded due to insufficient permissions. You can manually remove it.";
"unshredded.description.multiple" = "%ld items were not shredded due to insufficient permissions. You can manually remove them.";
"completed.title" = "Completed!";
